{% extends "users/sign.html" %}

{% block title %}
    Kategori Ekle
{% endblock title %}

{% block body %}
    {% include "users/includes/navbar.html" %}
{% endblock body %}

{% block nebula %}


{% for i in products %}
  <h4> &emsp;<td>&#9673; <b>Ürünün Adı</b><td>&rightarrow; {{i.name}} &emsp;<br>
  &emsp;<td>&#9673; <b>Fiyatı</b><td>&rightarrow;{{i.price}} &emsp; <br>
  &emsp;<td>&#9673; <b>Firma</b><td>&rightarrow;{{i.producer}} &emsp;<br>
  &emsp;<td>&#9673; <b>Detay</b><td>&rightarrow;{{i.description}} <br>

      {% if i.image %}
      &emsp; <img src="{{ i.image.url }}" alt="img"  width="200" height="180">
      {% endif %}
   <br>

   <h5><a href = {% url 'product_detail' pk=i.id %}>Yorumlar</a></p></h5>
   {% if request.user.is_authenticated %}
   <h5><a href = {% url 'product_comment' pk=i.id %}>Yorum Ekle</a></p></h5>

  <hr width="100%" color="#0000F8" size="4">
   {% endif %}
  {% empty %}
    <p>No comments here yet :(</p>
</h4>
 

{% endfor %}
<center><p>Ürünlere geri dönmek için <a href="{% url 'productlist' %}">tıklayınız</a></p></center>
{% if request.user.is_authenticated %}
  <center>Çıkış yapmak için <a href="{% url 'logout' %}">tıklayınız</a></center>
{% endif %}

{% endblock nebula %}